@import url("https://fonts.googleapis.com/css2?family=DotGothic16&family=VT323&display=swap");


* {

  box-sizing: border-box;

}
 

html {

  font-family: "VT323", monospace;
  font-size: 100%;

}

 

body {

  margin: 0;

  background-color: black;
  /* background: rgb(131, 58, 180);

  background: linear-gradient(

    90deg,

    rgba(131, 58, 180, 1) 0%,

    rgba(253, 29, 29, 1) 50%,

    rgba(252, 176, 69, 1) 100%

  ); */

}

 

.container {

  margin: auto;
  padding: 1rem 3rem;
  max-width: 40%;

  margin-top: 15vh;

  height: 70vh;

  display: flex;

  flex-direction: row;

  justify-content: center;

  background: rgb(255, 255, 255);

  border-radius: 10px;

/* 
background: rgba(250, 255, 253, 0.7);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3); */

}


.list-title {

  background-color: rgb(0, 0, 0);

  font-size: 3rem;
  text-align: center;

  padding: 1rem;

  margin: 12% 0 8% 0;

  width: 100%;

  border-radius: 3px;

  color: white;

}


.loading{
  position: absolute;
margin-left: auto;
margin-right: auto;
top: 5vh;
left: 0;
right: 0;
text-align: center;
  font-size: 20px;
  color: yellow;
  font-weight: bold;

}
 

/* width */

::-webkit-scrollbar {

  width: 1rem;

}

 

/* Track */

::-webkit-scrollbar-track {

  box-shadow: inset 0 0 5px grey;

  border-radius: 10px;

}

 

/* Handle */

::-webkit-scrollbar-thumb {

  background: rgb(0, 0, 0);

  border-radius: 10px;

}